form {
  display: flex;
  padding: 1rem;
  height: 100vh;
  font-size: 16px;
  position: relative;
  font-family: "TrebuchetMS";

    .img {
      position: absolute;
      bottom: 0;
      left: 0;

      &:after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: linear-gradient(180deg, rgba(250,250,250,1) 1%, rgba(247,247,247,1) 23%, rgba(2,0,36,0.09707633053221287) 100%);
      }
    }
  .content {
    width: 100%;
    margin-top: 5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 60%;
    position: relative;
    z-index: 2;
    .logo {
      width: 80%;
      max-width: 230px;
      margin: 5% 0;
    }

    .input-toggle {
      display: flex;
      align-items: center;
      width: 300px;
      font-size: 14px;
      color: rgb(102, 102, 102);


      label {
        margin-left: 1rem;
      }
    }

    .input {
      width: 300px;
      margin: .5rem 0;

      ion-input {
        width: 100%;
        padding: 1rem;
        border: solid 1px #cccccc;
        border-radius: 16px;
        height: 56px;
      }

      .ion-input-error {
        color: red;
        border: solid 1px red;
      }

      .error {
        width: 100%;
        color: red;
        font-size: 12px;
      }
    }

    .button-submit {
      width: 100%;
      height: 56px;
      border-radius: 16px !important;
      max-width: 300px;
      background: rgb(73, 183, 66);
      font-size: 16px;

      &:disabled {
        background: #cccccc;
      }
    }
  }

}
